@charset "utf-8";
/* CSS Document */

.titolo_grande{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#666666;
}

.titolo{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666;
	font-weight:bold;
	margin-top:0px;
}


.testo{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666666;
	text-align:justify;
}

.testo piccolo{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
}

.testo_form{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
}

.testo_footer{
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#FFF;
	text-align:center;
}

#eventi .titolo h3{
margin:0px;
}

a:link    {text-decoration:none; color:#186c99;}
a:visited {text-decoration:none; color:#186c99;}
a:hover   {text-decoration:none; color:#186c99;}

li {list-style-image: url(../images/flow.jpg);}

body{
	margin: 0 auto;
	background-color:#666666;
}

#container{
	margin: 0 auto;
	width:960px;
}


#header{
	margin: 0 auto;
	width:900px;
}


/*inizio slideshow*/
#slideshow {
	border: 0px solid #000;
	overflow: hidden;
	position: relative;
	width: 900px;
	height: 250px;
	clear:both;
}

#slideshow img {
	width: 900px;
	height: 250px;
	cursor:default;
}

/*end slideshow*/

#menu{
	margin:0 auto;
	width:900px;
	height:55px;
	padding-top:10px;
	background-image:url(../images/sfondo_menu.jpg);
	background-repeat:repeat-x;
}


#contenuti{
	margin:0 auto;
	margin-top:0px;
	width:900px;
	background-color:#FFFFFF;
	border-radius:0px;
}

#box_contenuti_sx{
	float:left;
	width:559px;
	min-height:540px;
	padding:20px;
	margin-top:15px;
	margin-bottom:15px;
	border-right:solid 1px #CCCCCC;
}

#box_contenuti_dx{
	float:right;
	width:619px;
	min-height:300px;
	padding:20px;
	margin-top:15px;
	margin-bottom:15px;
	border-left:solid 1px #CCCCCC;
	
}

#box_dx_loghi{
	width:280px;
	float:right;
	min-height:250px;
	padding:10px;
	margin-top:15px;
	
}

#box_sx_menu{
	width:220px;
	float:left;
	min-height:250px;
	padding:10px;
	margin-top:15px;

}

#footer{
	margin:0 auto;
	clear:both;
	width:900px;
	height:60px;
	margin-top:10px;
	border-top:solid 1px #FFFFFF;	
}


/* MENU */

#menu_home{
	width:122px;
	height:50px;
	float:left;
	background-image:url(../images/menu_home_off.png);
	background-repeat:no-repeat;
}
#menu_home:hover{background-image:url(../images/menu_home_on.png);}
#menu_home.home_on{background-image:url(../images/menu_home_on.png);}

#menu_pianeta_fisto{
	width:196px;
	height:50px;
	float:left;
	background-image:url(../images/menu_pianeta_fisto_off.png);
	background-repeat:no-repeat;
}
#menu_pianeta_fisto:hover{background-image:url(../images/menu_pianeta_fisto_on.png);}
#menu_pianeta_fisto.pianeta_fisto_on{background-image:url(../images/menu_pianeta_fisto_on.png);}

#menu_fisto_meccanica{
	width:202px;
	height:50px;
	float:left;
	background-image:url(../images/menu_fisto_meccanica_off.png);
	background-repeat:no-repeat;
}
#menu_fisto_meccanica:hover{background-image:url(../images/menu_fisto_meccanica_on.png);}
#menu_fisto_meccanica.fisto_meccanica_on{background-image:url(../images/menu_fisto_meccanica_on.png);}

#menu_negozio_fisto{
	width:209px;
	height:50px;
	float:left;
	background-image:url(../images/menu_negozio_fisto_off.png);
	background-repeat:no-repeat;
}
#menu_negozio_fisto:hover{background-image:url(../images/menu_negozio_fisto_on.png);}
#menu_negozio_fisto.negozio_fisto_on{background-image:url(../images/menu_negozio_fisto_on.png);}

#menu_contatti{
	width:171px;
	height:50px;
	float:left;
	background-image:url(../images/menu_contatti_off.png);
	background-repeat:no-repeat;
}
#menu_contatti:hover{background-image:url(../images/menu_contatti_on.png);}
#menu_contatti.contatti_on{background-image:url(../images/menu_contatti_on.png);}

#box_dx .h3{
color:#186c99;}